# Uses of Interface
org.snpeff.osCmd.LineFilter

Packages that use LineFilter
Package
Description
org.snpeff.osCmd

## Uses of LineFilter in org.snpeff.osCmd

Methods in org.snpeff.osCmd that return LineFilter
Modifier and Type
Method
Description
`LineFilter`
ExecuteOsCommand.`getStdOutFilter()`
Methods in org.snpeff.osCmd with parameters of type LineFilter
Modifier and Type
Method
Description
`void`
StreamGobbler.`setLineFilter(LineFilter lineFilter)`
`void`
ExecuteOsCommand.`setStdOutFilter(LineFilter stdOutFilter)`